Plesk\backup\Agent\Schema\Backup\Server\ServerAType\AccountTemplatesAType\PlanItemAType:
    properties:
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            accessor:
                getter: getName
                setter: setName
            xml_attribute: true
            type: string
        type:
            expose: true
            access_type: public_method
            serialized_name: type
            accessor:
                getter: getType
                setter: setType
            xml_attribute: true
            type: string
        guid:
            expose: true
            access_type: public_method
            serialized_name: guid
            accessor:
                getter: getGuid
                setter: setGuid
            xml_attribute: true
            type: string
        visible:
            expose: true
            access_type: public_method
            serialized_name: visible
            accessor:
                getter: getVisible
                setter: setVisible
            xml_attribute: true
            type: string
        content:
            expose: true
            access_type: public_method
            serialized_name: content
            xml_element:
                cdata: false
            accessor:
                getter: getContent
                setter: setContent
            type: Plesk\backup\Agent\Schema\Backup\Content
        applicable:
            expose: true
            access_type: public_method
            serialized_name: applicable
            xml_element:
                cdata: false
            accessor:
                getter: getApplicable
                setter: setApplicable
            type: Plesk\backup\Agent\Schema\Backup\Server\ServerAType\AccountTemplatesAType\PlanItemAType\ApplicableAType
        properties:
            expose: true
            access_type: public_method
            serialized_name: properties
            xml_element:
                cdata: false
            accessor:
                getter: getProperties
                setter: setProperties
            type: array<Plesk\backup\Agent\Schema\Backup\Server\ServerAType\AccountTemplatesAType\PlanItemAType\PropertiesAType\PlanItemPropertyAType>
            xml_list:
                inline: false
                entry_name: plan-item-property
                skip_when_empty: false
